.todo-app {
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;

    font-size: 28px;
}

.todo-item {
}

.todo-item-text {
    position: relative;
    display: inline-block;
}

.todo-item input[type="checkbox"] {
    margin-right: 10px;
    width: 5%;
    transform: scale(2);
}

.todo-item-text {
    width: calc(95% - 10px);
}

.todo-item-text input {
    border: none;
    width: 100%;
}

.todo-item .todo-error-message {
    color: #f00;
    padding-left: calc(5% + 10px);
    width: calc(95% - 10px);
    text-align: left;
}

/*
.todo-item.complete .todo-item-text:after {
    content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    top: calc(50% - 1.5px);
    height: 3px;
    background: #000;
}
*/

.todo-item.complete .todo-item-text input {
    text-decoration: line-through;
}
